[Sec-cert] DFN-CERT-2013-1254 Schwachstelle in der Python Bugzilla Bibliothek [Linux][SuSE]

portal at dfn-cert.de portal at dfn-cert.de
Di Jul 9 14:46:39 CEST 2013


Liebe Kolleginnen und Kollegen,

bitte beachten Sie die folgende Sicherheitsmeldung.

Betroffene Software:

  Paket python-bugzilla

Betroffene Plattformen:

  openSUSE 12.3
  openSUSE 12.2
  openSUSE 11.4


Eine Schwachstelle in der Python Bugzilla Bibliothek ermöglicht einem
entfernten Angreifer einen Man-in-the-Middle-Angriff durchzuführen.


Software Upgrade:

  Der Hersteller stellt Updates zur Behebung der Schwachstelle bereit.

  <http://download.novell.com/index.jsp>


CVE-2013-2191: Schwachstelle in der Python Bugzilla Bibliothek

  Die Python Bugzilla Bibliothek versäumt es beim Aufbau einer TLS-Verbindung
  eine Verifizierung des verwendetetn X.509-Zertifikats durchzuführen. Dies
  ermöglicht einem entfernten Angreifer einen Man-in-the-middle-Angriff
  durchzuführen.


Referenzen:

Dieses Advisory finden Sie auch im DFN-CERT Portal unter:
  <https://portal.cert.dfn.de/adv/DFN-CERT-2013-1254/>

Das Hersteller Advisory:
  <http://lists.opensuse.org/opensuse-updates/>

Schwachstelle CVE-2013-2191:
  <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2191>


(c) DFN-CERT Services GmbH
Die nicht kommerzielle Weiterverbreitung ist mit Hinweis auf den
Copyrightinhaber erlaubt.
-------------- nächster Teil --------------
Ein Dateianhang mit Binärdaten wurde abgetrennt...
Dateiname   : smime.p7s
Dateityp    : application/pkcs7-signature
Dateigröße  : 4335 bytes
Beschreibung: nicht verfügbar
URL         : <https://listserv.uni-hohenheim.de/pipermail/sec-cert/attachments/20130709/88253f22/attachment.p7s>


Mehr Informationen über die Mailingliste Sec-cert